/* client functions auto-generated by pidl */

#include "includes.h"
#include <tevent.h>
#include "lib/util/tevent_ntstatus.h"
#include "bin/default/librpc/gen_ndr/ndr_xattr.h"
#include "bin/default/librpc/gen_ndr/ndr_xattr_c.h"

/* xattr - client functions generated by pidl */

